org.eclipse.gmt.modisco.infra.query.core

## Interface IQuerySetProvider

Deprecated.
replaced by EMF Facet, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470578

    @Deprecated
    public interface IQuerySetProvider

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`java.util.Collection<ModelQuerySet>` `getQuerySets(java.util.Collection<? extends EObject> context)` Deprecated.

### Method Detail

#### getQuerySets

    java.util.Collection<ModelQuerySet> getQuerySets(java.util.Collection<? extends EObject> context)

Deprecated.